import { Base, Type } from "igniteui-angular-core";
import { XmlPartManagerBase } from "./XmlPartManagerBase";
/**
 * @hidden
 */
export declare class CT_TextSpacingPercent extends Base {
    static $t: Type;
    private b;
    a: number;
    static d(a: XmlPartManagerBase, b: number): {
        p1: number;
    };
    static e(a: XmlPartManagerBase, b: string, c: number): void;
    toString(): string;
}
